import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-bars': IconBars;
    }
}
/**
 * The icon component for the 'bars' icon
 */
export declare class IconBars extends IconSvg {
    constructor();
}
export declare const iconBarsTag = "nimble-icon-bars";
